/*	kZGLStringTableUI	*/

/* [001] kGameCanNotBeRun					*/		"1"		=	"<<GameAppTitle>> can not be run on this machine.";
/* [002] kGameWillBeSlow					*/		"2"		=	"<<GameAppTitle>> may not run at full performance on this machine.";
/* [003] kGameCouldNotInitDislay			*/		"3"		=	"<<GameAppTitle>> could not initialise the display on this machine.";
/* [004] kSafeDiscFailedToInitialise		*/		"4"		=	"The SafeDisc library could not be initialised because an error of type %s occurred.";
/* [005] kRequireMacOSNineVersion			*/		"5"		=	"<<GameAppTitle>> requires Mac OS %s or later. To obtain the latest version of the Mac OS, please visit Apple.com.";
/* [006] kRequireMacOSTenVersion			*/		"6"		=	"<<GameAppTitle>> requires Mac OS X %s or later when running on Mac OS X. To obtain the latest version of Mac OS X, please visit Apple.com.";
/* [007] kRequireCarbonLibOneFour			*/		"7"		=	"<<GameAppTitle>> requires CarbonLib %s or later. To obtain the latest version of CarbonLib, please visit Apple.com.";
/* [008] kRequireOpenGLOneOneTwo			*/		"8"		=	"<<GameAppTitle>> requires OpenGL 1.1.2 or later. To obtain the latest version of OpenGL, please visit Apple.com.";
/* [009] kRequireQuickTimeThree				*/		"9"		=	"<<GameAppTitle>> requires QuickTime %s or later. To obtain the latest version of QuickTime, please visit Apple.com.";
/* [010] kBelowMinimumVRAM					*/		"10"	=	"<<GameAppTitle>> requires at least %sMb of free video memory, and ideally %sMb or more.";
/* [011] kBelowRecommendedVRAM				*/		"11"	=	"<<GameAppTitle>> requires at least %sMb of free video memory, and ideally %sMb or more. You may need to upgrade your video card to improve performance.";
/* [012] kTry800x600						*/		"12"	=	"Please switch to an 800x600 resolution and try again.";
/* [013] kCouldNotFindGLDevice				*/		"13"	=	"OpenGL reported that no 3D acceleration was available. Please make sure you have the latest version of OpenGL, and the appropriate drivers for your card.";
/* [014] kGameInsufficientMemory			*/		"14"	=	"<<GameAppTitle>> can not be run, due to insufficient memory.";
/* [015] kGameInsufficientVRAN				*/		"15"	=	"<<GameAppTitle>> can not be run, due to insufficient video memory.";
/* [016] kGameIncreaseMemory				*/		"16"	=	"Please try quitting other applications, or increase the amount of virtual memory using the Memory Control Panel.";
/* [017] kGameVideoResetToDefault			*/		"17"	=	"The currently selected video settings require too much video memory. The video settings have been reset to their default values.";
/* [018] kIncompatibleSoftwareFound			*/		"18"	=	"Incompatible software has been detected.";
/* [019] kIncompatibleMouseWare				*/		"19"	=	"The Logitech MouseWare software installed on this machine is not compatible with <<GameAppTitle>>.\n\nPlease update to the latest version of this software and try again.";
/* [020] kIncompatible3Dfx					*/		"20"	=	"The 3Dfx video drivers installed on this machine are not compatible with <<GameAppTitle>>.\n\nYou may experience rendering problems during the game.";
/* [021] kInvalidPartition					*/		"21"	=	"The partition size for <<GameAppTitle>> has been modified.";
/* [022] kPartitionResetToDefault			*/		"22"	=	"<<GameAppTitle>> will dynamically allocate memory from the system as required, and its partition size should not be modified.\n\nThe partition size has been reset. Please re-launch <<GameAppTitle>> to try again.";
/* [023] kInvalidInstallation				*/		"23"	=	"Invalid installation detected.";
/* [024] kMissingFilePleaseReinstall		*/		"24"	=	"<<GameAppTitle>> could not be run because the file “%s” is missing from the installation. Please re-install and try again.";
/* [025] kRunZonicLockToUnlock				*/		"25"	=	"Please run FeralUnlock to finish installing <<GameAppTitle>>.";
/* [026] kInsertGameCD						*/		"26"	=	"Please insert the \"%s\" <<GameAppDiscType>>.";
/* [027] kCDMustBePresentToPlay				*/		"27"	=	"This <<GameAppDiscType>> must be present to play.";
/* [028] kThousandsOfColours				*/		"28"	=	"Thousands Of Colours";
/* [029] kMillionsOfColours					*/		"29"	=	"Millions Of Colours";
/* [030] kUseDesktopResolution				*/		"30"	=	"Use Desktop Resolution";
/* [031] kUseDesktopDepth					*/		"31"	=	"Use Desktop Colour Depth";
/* [032] kResCaptionWidthHeight				*/		"32"	=	"%d x %d";
/* [033] kResCaptionRefreshRate				*/		"33"	=	"%sHz";
/* [034] kResCaptionStretched				*/		"34"	=	"Stretched";
/* [035] kQuitGame							*/		"35"	=	"Quit <<GameAppTitle>>";
/* [036] kOpenGameRanger					*/		"36"	=	"Open GameRanger...";
/* [037] kReturnToMainMenu					*/		"37"	=	"Return To Main Menu";
/* [038] kNeedToRelaunch					*/		"38"	=	"These changes require the application to be restarted";
/* [039] kFSAA								*/		"39"	=	"FSAA";
/* [040] kColourDepth						*/		"40"	=	"Colour Depth";
/* [041] kLow								*/		"41"	=	"Low";
/* [042] kMinimum							*/		"42"	=	"Minimum";
/* [043] kMedium							*/		"43"	=	"Medium";
/* [044] kMaximum							*/		"44"	=	"Maximum";
/* [045] kHigh								*/		"45"	=	"High";
/* [046] kOff								*/		"46"	=	"Off";
/* [047] kOn								*/		"47"	=	"On";
/* [048] kYes								*/		"48"	=	"Yes";
/* [049] kNo								*/		"49"	=	"No";
/* [050] kPrivacyPolicy						*/		"50"	=	"Privacy Policy";
/* [051] kSUCanWeUse						*/		"51"	=	"Would you like <<GameAppTitle>> to automatically check for new updates?";
/* [052] kSUPrivacyPolicy					*/		"52"	=	"This check will only be performed when you are online, and no identifying information will be sent from your machine.\n\nTo show this dialog in the future, hold down the Command key when starting the game.";
/* [053] kSUFoundUpdate						*/		"53"	=	"An update to <<GameAppTitle>> has been released. Would you like to download this update now?";
/* [054] kSUShouldWeDownload				*/		"54"	=	"You will be able to review the release notes for this update before downloading.";
/* [055] kResolution						*/		"55"	=	"Resolution";
/* [056] kRelaunchWithCommandKey			*/		"56"	=	"Please try re-launching <<GameAppTitle>> with the Command key held down.";
/* [057] kAppHasBeenModified				*/		"57"	=	"An internal ICX error of type %s has been detected. Please re-install from the original <<GameAppDiscTypePlural>>.";
/* [058] kAppMayBeUnstable					*/		"58"	=	"This application could be unstable, and may be forced to quit unexpectedly.\n\nPlease contact support if this problem persists.";
/* [059] kQuitToFinder						*/		"59"	=	"Quit <<GameAppTitle>> and return to the Finder";
/* [060] kNoUpdatesAvailable				*/		"60"	=	"There are no updates available for <<GameAppTitle>> at this time.";
/* [061] kTickCheckAutomatically			*/		"61"	=	"If the box labelled 'Automatically check for updates' is ticked, <<GameAppTitle>> will inform you when an update becomes available.";
/* [062] kSPPleaseAttachReport				*/		"62"	=	"Please ensure you attach the generated system report to the email.";
/* [063] kSPWhyAttachReport					*/		"63"	=	"This will help us to respond to your problem as quickly as possible.";
/* [064] kSPPublishedByFeral				*/		"64"	=	"Published on the Mac by Feral Interactive.";
/* [065] kSPDevelopmentByZonic				*/		"65"	=	"Mac development by Zonic.";
/* [066] kSPPleaseWaitForReport				*/		"66"	=	"Please wait while the system report is generated.";
/* [067] kSPWhyWaitForReport				*/		"67"	=	"This may take a couple of minutes.";
/* [068] kSPReportAlreadyExists				*/		"68"	=	"A file named \"%s\" already exists in the Downloads folder.";
/* [069] kSPOverwriteReport					*/		"69"	=	"Replace this file? The original will be moved to the Trash.";
/* [070] kCannotRunWithClassic				*/		"70"	=	"<<GameAppTitle>> can not run while Classic is running.";
/* [071] kTurnClassicOff					*/		"71"	=	"Please stop Classic and try again.";
/* [072] kKnownVideoCardIssue				*/		"72"	=	"The drivers for this video card are known to contain issues that affect <<GameAppTitle>>.";
/* [073] kGetLatestVideoDrivers				*/		"73"	=	"Please run Software Update to ensure you have installed any available updates from Apple, or consult the FAQ for this game for more information.";
/* [074] kRequireSpecifiedCPU				*/		"74"	=	"<<GameAppTitle>> requires a CPU running at %sMhz or higher.";
/* [075] kRequireSpecifiedRAM				*/		"75"	=	"<<GameAppTitle>> requires at least %sMb of physical memory.";
/* [076] kRequireCorrectData				*/		"76"	=	"<<GameAppTitle>> could not be run, due to inconsistent data files. Please re-install and try again.";
/* [077] kGameWillRequireRelaunch			*/		"77"	=	"Some of your changes will not take effect until the next time <<GameAppTitle>> is run.";
/* [078] kSaveSettingsAndQuitNow			*/		"78"	=	"<<GameAppTitle>> will now quit; next time it is run, your settings will be applied.";
/* [079] kSaveAndQuit						*/		"79"	=	"Save and Quit";
/* [080] kLanguage							*/		"80"	=	"Language:";
/* [081] kSaveSettingsAndRelaunch			*/		"81"	=	"<<GameAppTitle>> will now relaunch itself using your new settings.";
/* [082] kRelaunch							*/		"82"	=	"Relaunch";
/* [083] kController						*/		"83"	=	"Controller:";
/* [084] kUseAllControllers					*/		"84"	=	"Use All Controllers";
/* [085] kSPProducedByFeral					*/		"85"	=	"Produced for the Mac by Feral Interactive.";
/* [086] kAppFolderDoesNotHavePermissions	*/		"86"	=	"<<GameAppTitle>> does not have permission to write to \"%s\". Would you like to correct this problem?";
/* [087] kFixAppFolderPermissions			*/		"87"	=	"You will need to know an administrator's password to correct this problem. If you do not know this password, please ask your system administrator to adjust the permissions.";
/* [088] kCouldNotSetPermissionsOfAppFolder	*/		"88"	=	"<<GameAppTitle>> could not adjust the permissions of \"%s\".";
/* [089] kAskSysAdminSetPermissionsOfAppFolder */	"89"	=	"Please ask your system administrator to adjust the permissions.";
/* [090] kUADevelopmentByFeral				*/		"90"	=	"Universal Mac development by Feral Interactive.";
/* [091] kUADevelopmentByRobosoft			*/		"91"	=	"Mac development by Robosoft Technologies and Feral Interactive.";
/* [092] kIncompatibleVideoCard				*/		"92"	=	"Incompatible video card has been detected:\n\n %s";
/* [093] kDidYouCheckFAQ					*/		"93"	=	"Have you checked the FAQs?";
/* [094] kWouldYouLikeToCheck				*/		"94"	=	"Before contacting Feral Support, you may find that your problem is covered within the games FAQs.\n\n Would you like to check this now?";
/* [095] kYesPlease							*/		"95"	=	"Yes Please!";
/* [096] kIveChecked						*/		"96"	=	"I've Checked";
/* [097] kConfirmQuitGame					*/		"97"	=	"Are you sure you want to quit <<GameAppTitle>>?";
/* [098] kDevelopmentByFeral				*/		"98"	=	"Mac development by Feral Interactive.";
/* [099] kDevelopmentByXXX					*/		"99"	=	"Mac development by %s.";
/* [100] kDevelopmentByXXXAndFeral			*/		"100"	=	"Mac development by %s and Feral Interactive.";
/* [101] kConfirmQuitGameUnsavedChanges		*/		"101"	=	"Are you sure you want to quit <<GameAppTitle>>? Unsaved changes may be lost.";
/* [102] kCDMustBePresentToRequestKey		*/		"102"	=	"This <<GameAppDiscType>> must be present to request a Product Key.";
